CA / Broadcom Compress for z/OS - support for zIIP capable processors requirements

book

Article ID: 196970

calendar_today

Updated On:

Products

CA Compress Data Compression for MVS

Issue/Introduction

Upgrading processors and operating system to exploit zIIP (z Integrated Information Processor) capabilities. What is required for CA / Broadcom Compress for z/OS to exploit zIIP processing?

Environment

z/OS 2.2 and above

All zIIP (z Integrated Information Processor) functions

Compress r5.5 and above

Resolution

CA / Broadcom Compress for z/OS does not exploit the zIIP (z Integrated Information Processor) capabilities on the IBM z/OS compatible processors. No plans currently exist for Compress to integrate or exploit those features. those features and capabilities are not within the scope and design of Compress and its features.